[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.StoredWidth

Contains the explicit, non-default value assigned to the Width property.

## Declaration

Source position: grids.pas line 607

`public property TGridColumn.StoredWidth : Integer read GetStoredWidth;`

## Description

StoredWidth is a read-only Integer property with an explicit value assigned to the Width property for the column. If an explicit value has not been assigned in Width, the property value is -1.

## See also

TGridColumn.Width |  | The display width in pixels for the column on its Grid control.